Subject: Re : Re: Re : Re: [EDUC] RDV au cabinet de V.Peillon
From: [email-masked]
To: Michel Briand <[email-masked]>
Cc: [email-masked]
Date: Tue, 11 Dec 2012 16:43:50 +0100 (CET)
List-Id: <educ.april.org>

----- Briand Michel <[email-masked]> a écrit :
> Bonjour
> 
> je n'ai pas regarde depuis un moment mais a l'epoque c'etait GNU FDL 
> pour les contenus
> 
> je regarde
> 
> sur le site c'est marqué
> http://www.sesamath.net/index.php?page=charte#note_libre

Salut Michel,

Certes sur Sesamath.net on peut lire ceci : 
"Les contenus proposés par Sésamath sont sous la double licence 
GNU FDL et Licence Creative Commons."

Mais également cela :

"Pour les DVD et les manuels sous iPad/Androïd, se renseigner auprès 
de notre partenaire Génération 5."

Réf : http://manuel.sesamath.net/index.php?page=accueil_telechargement

Or Gilles Braun est surtout en charge des relations avec les éditeurs.
De plus il ne manquera pas de soutenir, au nom du baratin sur
la fracture numérique, l'innovation et tutti sa mère, les collectivités
qui investiront sur les iphone et autres tablettes sous Android.

Sésamath c'est bien, mais je n'oublie pas non plus que ses initiateurs
ont accepté par exemple le voyage à Hong Kong, à l'occasion du schmilblick
sur les professeurs innovants financé par Microsoft avec le soutien
du blog Café pédagogique.

Et je te repose la question, quelle est la licence des produits
Sésamath diffusés par Generation 5.

Cessons d'être naïfs. Soutenir les licences libres et l'autoproduction,
sur un modèle proche de Wikipédia : Oui, mille fois OUI !!!

Mais qu'advient-il et de l'interopérabilité, sans oublier les DRM,
et la licence des ressources lorsqu'elles sont redifusées par
les éditeurs, principaux interlocuteurs de monsieur Braun ?

Charlie
--
Pour gérer votre abonnement à la liste educ et vos informations personnelles :
http://listes.april.org/wws/info/educ